<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:paddingLeft="@dimen/dp_16"
    android:paddingTop="@dimen/dp_11"
    android:paddingBottom="@dimen/dp_11"
    android:paddingRight="@dimen/dp_16"
    android:layout_height="wrap_content">
    
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/img_avatar"
        android:layout_width="@dimen/dp_50"
        android:layout_centerVertical="true"
        android:scaleType="centerCrop"
        android:layout_height="@dimen/dp_50"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/img_avatar"
        android:layout_toLeftOf="@+id/desc"
        android:orientation="vertical"
        android:layout_marginLeft="@dimen/dp_13"
        android:layout_centerVertical="true">

        <TextView
            android:id="@+id/tv_relation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"
            android:textStyle="bold"
            android:maxLines="1"
            android:ellipsize="end"
            tools:text="大哥"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_7c7"
            android:id="@+id/tv_phone"
            tools:text="13652458945"
            android:layout_marginTop="@dimen/dp_5"/>

    </LinearLayout>

    <ImageView
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_10"
        android:layout_alignParentEnd="true"
        android:id="@+id/img_delete"
        android:background="@mipmap/icon_close_delet"
        android:layout_centerVertical="true"
        />

    <CheckBox
        android:id="@+id/cb_frist"
        android:layout_width="@dimen/dp_13"
        android:layout_height="@dimen/dp_13"
        android:layout_marginRight="2dp"
        android:layout_toLeftOf="@+id/desc"
        android:layout_marginTop="@dimen/dp_5"
        android:gravity="center_vertical"
        android:layout_centerVertical="true"
        android:background="@drawable/selctor_check_niaosuan"
        android:button="@null"
        />

    <TextView
        android:id="@+id/desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="第一监护人"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_13"
        android:layout_toLeftOf="@+id/img_delete"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_centerVertical="true"
       />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_0_5"
        android:layout_marginTop="@dimen/dp_8"
        android:background="@color/col_0f2"
        android:layout_below="@+id/img_avatar"
        android:layout_marginLeft="@dimen/dp_57"/>

</RelativeLayout>